Error

two or more packages specified (libtorrent-rasterbar-dbg lenny)